Wed, 08 Feb 2023 00:37:35 UTC

Information for RPM lorax-lmc-virt-23.21-1.fc23.x86_64.rpm

ID7609488
Namelorax-lmc-virt
Version23.21
Release1.fc23
Epoch
Archx86_64
Summarylivemedia-creator libvirt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with virt-install.
Build Time2016-04-18 18:05:23 GMT
Size48.68 KB
3f8f8c39ce60126a95704b33f49bba8c
LicenseGPLv2+
Buildrootf23-build-5386451-597338
Provides
lorax-lmc-virt = 23.21-1.fc23
lorax-lmc-virt(x86-64) = 23.21-1.fc23
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-python3
lorax = 23.21-1.fc23
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
virt-install
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots